Affected packages

Packages affected by rust-proc-macro2-devel upgrade from 1.0.76-1.el9 to 1.0.78-1.el9 (in EPEL 9)
Package Current state Build Distance Build time
rust-argh_derive build 2 3 months ago
rust-miette build 3 3 months ago
rust-libbpf-rs build 4 3 months ago
rust-libbpf-cargo0.21 build 4 3 months ago
rust-git2 build None 3 months ago
rust-grep-searcher build None 3 months ago

Disclaimer

This page shows packages in EPEL 9 which buildability was possibly affected by rust-proc-macro2-devel upgrade from 1.0.76-1.el9 to 1.0.78-1.el9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.